.no-js-msg {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	padding:0.75em;
	color:#666;
	font-size:14px;
	text-align:center;
	background-color:#f2f2f2;
	border-top:1px solid #e6e6e6;
	z-index:99;
}

.preloader {
	display:none;
}

.slider .slider__item {
	display:none
}

.slider .slider__item:first-of-type {
	display:block;
	width:100%;
}

.slider .slide__next, .slider .slide__prev {
	display:none;
}

.tabs {
	text-align:center;
}

.tabs:after {
	font-size:12px;
	text-transform:uppercase;
	content:"Tabs not working. Please enable JavaScript!";
	color:#666666;
}

.map {
	text-align:center;
}

.map:after {
	font-size:12px;
	text-transform:uppercase;
	content:"Map could not be loaded. Please enable JavaScript!";
	color:#666666;
}

#contact-form {
	padding-bottom:2em;
}

#contact-form:after {
	margin-left:1em;
	font-size:14px;
	content:"Inputs can not be sent. Please enable JavaScript!";
	color:#666666;
}

.animate-up {
	opacity:1;
	visibility:visible;
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
}

.animate-stagger-up > div {
	opacity:1;
	visibility:visible;
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
}

.animate-left {
	opacity:1;
	visibility:visible;
	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-ms-transform:translateX(0%);
	transform:translateX(0%);
}

.animate-right {
	opacity:1;
	visibility:visible;
	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-ms-transform:translateX(0%);
	transform:translateX(0%);
}
.msg-no-js {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0.75em 0;
  background-color: #c20b49;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  z-index: 9999;
}
